Subject: Ticket Assigned - Giggles Baby Bed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 09:57:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Giggles Baby Bed Hi,

I ordered from centrepoint Giggles Jolie Baby Bed, order number 7404350366,

I received it couple of months ago and I asked the guy not to install it as
I'll be moving end of January,

He told me no problem and whenever I need to install it I should contact
centrepoint and ask for support,

Now I'm moving and need to install the baby bed on 15th or 16th of January,
if u can send me someone to install I'll be thankful.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1958043